{% extends 'base.html.twig' %}

{% block body %}
	
	{% if user %}
	
		<h5>Congratulations!</h5>
		<p>
			Your account is now Confirmed!
			<br>
			<a href="{{ path('security_login') }}">Sign in</a>
		</p>
	
	{% else %}

	    <h2>You muppet!</h2>
	    <p>Did you check your email acount for a confirmation e-mail ?</p>

	{% endif %}

{% endblock %}